package json;


import modeles.Arme;
import modeles.Labyrinthe;
import modeles.Monstre;

public class main {

	public static void main(String[] args) {
		gsonGenerator generateur = new gsonGenerator();
		
		//Generateur gene = new Generateur();
		//Labyrinthe lab =  gene.labyrithe();
		//lab.getListeSalle();
		//Monstre monstre =new Monstre("test",5);
		Arme arme = new Arme("arme1", 10, 10, 10);
		System.out.println("");

	}

}
